(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// library properties:
lib.properties = {
	width: 500,
	height: 364,
	fps: 24,
	color: "#FFFFFF",
	manifest: []
};

// stage content:
(lib.golazo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Capa 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#000000").ss(5,1,1).p("AUUxRIAAnbIRKAAIAAHbA71CAQjsAAinilQinimAAjtQAAjsCninQCninDsAAQDsAACnCnQCnCnAADsQAADtinCmQinCljsAAIAAEdIAAF8IpoL4ArgUOQAACAhSBSQhSBSh1gFQh1gGhWhNQhWhMAAiAQAAiBBUhLQBThMB2AAQB2AABUBMQBTBLAACBgA71GdInbC+A71GdIIIC+A71MZIHbL4");
	this.shape.setTransform(250.3,180.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f().s("#000000").ss(5,1,1).p("AUUxzIAAnbIRKAAIAAHbA71BfQjsAAinilQininAAjtQAAjsCninQCninDsAAQDsAACnCnQCnCnAADsQAADtinCnQinCljsAAIAAEdIAAF8IBfNXArgTsQAACAhSBTQhSBSh1gGQh1gGhWhMQhWhNAAiAQAAiABUhMQBThLB2AAQB2AABUBLQBTBMAACAgA71F8InbC+A71F8IIIC+A71L4IpoL4");
	this.shape_1.setTransform(250.3,184.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f().s("#000000").ss(5,1,1).p("AUUxDIAAnbIRKAAIAAHbEAj/gUxQAABAgpApQgqApg6gDQg6gDgsgmQgqgmAAhAQAAhBApglQAqgmA7AAQA7AAAqAmQAqAlAABBgA71COQjsAAinilQinimAAjtQAAjsCninQCninDsAAQDsAACnCnQCnCnAADsQAADtinCmQinCljsAAIAAEdIAAF8IpoL4A71GrInbC+A71MnIL4DtA71GrIIIC+");
	this.shape_2.setTransform(250.3,179.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape_1}]},4).to({state:[{t:this.shape_2}]},10).wait(11));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(258,202.1,484.6,321.3);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;